/* Stilsett for måneden mars */
.kalenderen { /*Hele kalenderens utseende*/
    color : #6699cc;
    background-color : #ccffff;
    font-weight: bold;}
.manedsnavn {
    color : #ffcc99;
    background-color : #0066ff;
    font-weight: bold;}
.ukedager { /*mandag, tirsdag osv. Hele linja ogs&aring;*/
    color : #ffffff;
    background-color : #00ccff;
    font-weight : bold;
    font-style : italic;}
.ukenummer { /*loddrett tallrekke*/
    color : #ffffff;
    background-color : #0066ff;
    font-weight: bold;}